### Method

# Shumate VectorReaderIter get_layer_name

unstable since: 1.2

#### Declaration [src]

    const char*
    shumate_vector_reader_iter_get_layer_name (
      ShumateVectorReaderIter* self
    )

#### Description [src]

Gets the name of the current layer.

Available since: 1.2

#### Return value

Type: `const char*`

The name of the current layer.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.